Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000126 [ycomp] other minor always 2013-10-30 10:37 2016-01-03 03:28
Reporter haass View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version 1.3.10
Summary 0000126: documentation fix in statev.c
Description see patch
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-statev-documemtation-clarification.patch [^] (1,077 bytes) 2013-10-30 10:37

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-30 10:37 haass New Issue
2013-10-30 10:37 haass File Added: 0001-statev-documemtation-clarification.patch
2013-11-04 14:03 Matze Assigned To => Matze
2013-11-04 14:03 Matze Status new => resolved
2013-11-04 14:03 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker